Bug 1183593 (CVE-2014-9571, CVE-2014-9572, CVE-2014-9573, CVE-2014-9624) - CVE-2014-9571 CVE-2014-9572 CVE-2014-9573 mantis: multiple issues
Summary: CVE-2014-9571 CVE-2014-9572 CVE-2014-9573 mantis: multiple issues
Keywords:
Status: CLOSED UPSTREAM
Alias: CVE-2014-9571, CVE-2014-9572, CVE-2014-9573, CVE-2014-9624
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20150117,repor...
Depends On: 1183595 1183596
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-19 10:06 UTC by Vasyl Kaigorodov
Modified: 2019-06-08 20:22 UTC (History)
2 users (show)

Fixed In Version: MantisBT 1.2.19, 1.3.0-beta.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-08 02:38:01 UTC


Attachments (Terms of Use)

Description Vasyl Kaigorodov 2015-01-19 10:06:59 UTC
Below issues are reported for all versions of MantisBT:

CVE-2014-9571: XSS in install.php [1]
CVE-2014-9572: Improper Access Control in install.php [2]
CVE-2014-9573: SQL Injection in manage_user_page.php [3]
CVE-2014-9624: CAPTCHA bypass in MantisBT [4]

[1]: http://seclists.org/oss-sec/2015/q1/156
[2]: http://seclists.org/oss-sec/2015/q1/158
[3]: http://seclists.org/oss-sec/2015/q1/157
[4]: http://seclists.org/oss-sec/2015/q1/160

Comment 1 Vasyl Kaigorodov 2015-01-19 10:07:28 UTC
Created mantis tracking bugs for this issue:

Affects: fedora-all [bug 1183595]
Affects: epel-all [bug 1183596]

Comment 2 Fedora Update System 2015-02-07 04:01:31 UTC
mantis-1.2.19-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2015-02-07 04:03:17 UTC
mantis-1.2.19-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Product Security DevOps Team 2019-06-08 02:38:01 UTC
This CVE Bugzilla entry is for community support informational purposes only as it does not affect a package in a commercially supported Red Hat product. Refer to the dependent bugs for status of those individual community products.


Note You need to log in before you can comment on or make changes to this bug.